Bug 1078156 - Unable to Access Yast->Software Management
Unable to Access Yast->Software Management
Status: RESOLVED DUPLICATE of bug 1078715
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: YaST2
Current
Other Other
: P5 - None : Major with 5 votes (vote)
: ---
Assigned To: E-mail List
Jiri Srain
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-01-29 22:30 UTC by Bill Brenholtz
Modified: 2018-02-01 14:27 UTC (History)
1 user (show)

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments
result of executing save_y2logs (3.47 MB, application/x-xz)
2018-01-29 22:30 UTC, Bill Brenholtz
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Bill Brenholtz 2018-01-29 22:30:46 UTC
Created attachment 757965 [details]
result of executing save_y2logs

Details: Failed to load Module 'Packages' due to: Failed to load Module 'SpaceCalculation' due to: cannot load such file -- storage
Caller: /usr/lib64/ruby/2.4.0/rubygems/core_ext/kernel_require.rb:55:in 'require'
Comment 1 Ancor Gonzalez Sosa 2018-02-01 14:27:59 UTC
Duplicate of bug#1078715. As explained there, it should be fixing by making sure your system is in an up-to-date and consistent state (aka "zypper dup").

*** This bug has been marked as a duplicate of bug 1078715 ***